

@media (max-width: 992px) {
    .hero-section .fickle-item.fickle-image img {
        width: 24px;
        height: 24px;
        display: inline-block;
    }

    .hero-section .module-fickle {
        padding: 22px 0 0 0;
    }

    h1[data-aos] {
        opacity: 1 !important;
        transform: none !important;
        transition: none !important;
    }

    .header-top-part .navbar > .d-flex.align-items-center.d-block.d-lg-none {
        position: absolute;
        right: 1rem;
        top: 0.75rem;
    }

    .header-top-part .navbar > .d-flex.align-items-center:first-child img {
        max-height: 30px;
        margin-top: 0.5rem;
        height: auto;
        width: auto;
    }

    .navbar-collapse.navbar-menu {
        width: 100%;
        background: #fff;

        top: 1rem;
    }

    #global-section-desktop {
        justify-content: start;
    }

    .navbar-nav .nav-item {
        margin: 0.25rem 0;
    }

    .navbar-menu-contact .contact-links,
    .navbar-menu-contact .social-media-links {
        justify-content: center;
    }

    .navbar-menu-contact .contact-item {
        margin: 0.25rem 0;
    }

    .d-lg-flex#global-section-desktop {
        display: none !important;
    }

    header .navbar-nav .nav-item .nav-link {
        color: #000;
        padding: 0.5rem 1rem;
        /* width: 150px; */
        justify-content: space-between;
    }

    .navbar-menu .dropdown:hover > ul {
        display: block;
    }

    .navbar-toggler {
        border-color: #fff;
    }

    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(255,255,255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }

    .homepage .navbar-menu .dropdown > a.nav-link::after {
        content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24"><path fill="black" d="M5.70711 9.71069C5.31658 10.1012 5.31658 10.7344 5.70711 11.1249L10.5993 16.0123C11.3805 16.7927 12.6463 16.7924 13.4271 16.0117L18.3174 11.1213C18.708 10.7308 18.708 10.0976 18.3174 9.70708C17.9269 9.31655 17.2937 9.31655 16.9032 9.70708L12.7176 13.8927C12.3271 14.2833 11.6939 14.2832 11.3034 13.8927L7.12132 9.71069C6.7308 9.32016 6.09763 9.32016 5.70711 9.71069Z"/></svg>');
        margin-left: 2.5px;
        vertical-align: top;
        display: inline-block;
        transition: transform 0.3s ease;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .expertiza .expertiza-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }

    .form-container {
        max-width: 100%;
    }

    .despre-noi .module-text {
        margin-left: 0;
        padding: 20px;
    }

    .despre-noi {
        padding: 60px 0;
    }

    .de-ce-cadima .text-inner {
        margin-block: 60px;
        margin-left: 0;
    }

    .ss {
        margin-bottom: 3.125rem;
    }

    .de-ce-cadima .de-ce-cadima-inner {
        flex-direction: column;
        padding-bottom: 60px;
    }

    header.fixed .navbar .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(0,0,0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }

    body:not(.homepage) header .navbar .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(0,0,0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }

    header.fixed .navbar .navbar-toggler,
    body:not(.homepage) header .navbar .navbar-toggler {
        border-color: #000;
    }

    .recrutare-wrapper .module {
        width: 100%;
        margin-left: 50px;
    }

    .fondator .fondator-image {
        padding: 1rem;
        margin-bottom: 60px;
    }

    .expertiza {
        padding: 60px 0;
    }

    .legal-images img {
        max-width: 200px;
    }

    .galerie-portofoliu .module-gallery-inner {
        grid-template-columns: repeat(2, 1fr);
    }

    .navbar-nav .dropdown-wrapper {
        transition: max-height 0.3s ease;
    }

    .nav-item.dropdown.open > .dropdown-wrapper {
        max-height: 800px;
    }

    .dropdown-wrapper .nav-item {
        width: 100%;
    }

    .navbar-expand-lg .navbar-nav {
        align-items: start;
        gap: 0.5rem;
    }

    .navbar-collapse.navbar-menu {
        background: #fff;
        border-top: 1px solid rgba(0, 0, 0, 0.05);
        padding: 1rem 1.2rem;
        box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
        border-radius: 0 0 1rem 1rem;
        transition: all 0.35s ease;
        margin-top: 1rem;
    }

    .navbar-nav > .nav-item > .nav-link:hover {
        background: #e6f1db;
        color: #4b6c09;
        border-radius: 0.25rem;
    }

    .dropdown-wrapper {
        display: none;
        flex-direction: column;
        margin-top: 0.4rem;
        padding-left: 1rem;
        border-left: 2px solid #4b6c09;
        animation: slideDown 0.3s ease forwards;
    }

    .dropdown-wrapper .nav-item .nav-link:hover {
        color: #4b6c09;
        background: rgba(75, 108, 9, 0.08);
    }

    /* animație dropdown */
    @keyframes slideDown {
        from {
            opacity: 0;
            transform: translateY(-6px);
        }
        to {
            opacity: 1;
            transform: translateY(0);
        }
    }

    header.fixed .navbar .navbar-collapse.navbar-menu {
        background: transparent;
        box-shadow: none;
        padding: 0.5rem;
    }

    header.fixed .navbar .navbar-collapse.navbar-menu .col-lg-12 {
        padding-left: 0;
    }

    .social-contact-links-col {
        margin-top: 3.125rem !important;
    }

    .footer-logo-col,
    .copy-text-col {
        justify-content: center;
    }

    .copy-text-col {
        padding-top: 1rem;
    }

    .text-inner {
        color: #333;
        line-height: 1.7;
        max-width: 900px;
        margin: 0 auto;
        padding: 20px;
        background-color: #f9f9f9;
        border-radius: 10px;
}
}

@media (max-width: 768px) {
    .contact-form-col .contact-form {
        padding: 1rem;
    }

    .page-slug-contact .contact-form-col .contact-form .col-lg-12 {
        padding-inline: 0;
    }
    .card-proces .module {
        padding-left: 30px;
        flex: 1 1 100%;
        margin-bottom: 0;
    }

    .card-proces .module-wrapper {
        margin-bottom: 0;
    }

    .de-ce-cadima .text-inner {
        padding: 1rem;
    }

    .form-container {
        padding: 1rem;
    }

    .hero-section {
        /* background-image: none !important; */
        /* display: none; */
    }

    .form-container .form-group.item-001,
    .form-container .form-group.item-002,
    .form-container .form-group.item-003,
    .form-container .form-group.item-004,
    .form-container .form-group.item-003,
    .form-container .form-group.item-006 {
        flex: 1 1 100%;
        max-width: 100%;
    }

    .galerie-portofoliu .module-gallery-inner {
        grid-template-columns: 1fr;
    }
}

.navbar-menu .dropdown > a.nav-link {
  --rotate: 0deg;
}

.navbar-menu .dropdown > a.nav-link::after {
  content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24"><path fill="white" d="M5.70711 9.71069C5.31658 10.1012 5.31658 10.7344 5.70711 11.1249L10.5993 16.0123C11.3805 16.7927 12.6463 16.7924 13.4271 16.0117L18.3174 11.1213C18.708 10.7308 18.708 10.0976 18.3174 9.70708C17.9269 9.31655 17.2937 9.31655 16.9032 9.70708L12.7176 13.8927C12.3271 14.2833 11.6939 14.2832 11.3034 13.8927L7.12132 9.71069C6.7308 9.32016 6.09763 9.32016 5.70711 9.71069Z"/></svg>');
  margin-left: 4px;
  display: inline-block;
  vertical-align: middle;
  transition: transform 0.35s ease;
  transform: rotate(var(--rotate));
}

@media (min-width: 992px) {
  .navbar-menu .dropdown:hover > a.nav-link::after {
    transform: rotate(180deg);
  }
}
